## ros-foxy-ros2service 0.9.13

=== debian/changelog ===
ros-foxy-ros2service (0.9.13-1focal) focal; urgency=high

  * Added changelogs
  * Contributors: Dharini Dutia

 -- William Woodall <william@osrfoundation.org>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-ros2service (0.9.12-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 12 Sep 2022 00:00:00 -0000

ros-foxy-ros2service (0.9.11-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 31 Jan 2022 00:00:00 -0000

ros-foxy-ros2service (0.9.10-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 05 Oct 2021 00:00:00 -0000

ros-foxy-ros2service (0.9.9-1focal) focal; urgency=high

  * 0.9.9
  * Contributors: Audrow Nash

 -- William Woodall <william@osrfoundation.org>  Wed, 24 Mar 2021 00:00:00 -0000

ros-foxy-ros2service (0.9.8-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-ros2service (0.9.7-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 07 Jul 2020 00:00:00 -0000

ros-foxy-ros2service (0.9.6-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 23 Jun 2020 00:00:00 -0000

ros-foxy-ros2service (0.9.5-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 01 Jun 2020 00:00:00 -0000

ros-foxy-ros2service (0.9.4-1focal) focal; urgency=high

  * Use consistent quotes in help messages (#517 <https://github.com/ros2/ros2cli/issues/517>)
  * Contributors: Jacob Perron

 -- William Woodall <william@osrfoundation.org>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-ros2service (0.9.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 13 May 2020 00:00:00 -0000

ros-foxy-ros2service (0.9.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 08 May 2020 00:00:00 -0000

ros-foxy-ros2service (0.9.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 06 May 2020 00:00:00 -0000

ros-foxy-ros2service (0.9.0-1focal) focal; urgency=high

  * Stop using 'node_name' and 'node_namespace' in tests. (#498 <https://github.com/ros2/ros2cli/issues/498>)
  * Replace deprecated launch_ros usage (#487 <https://github.com/ros2/ros2cli/issues/487>)
  * Skip CLI tests on Windows until we resolve the blocking/hanging isuse. (#489 <https://github.com/ros2/ros2cli/issues/489>)
  * Update tests to expect no launch_ros node (#474 <https://github.com/ros2/ros2cli/issues/474>)
  * more verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Remove ready_fn from test descriptions (#376 <https://github.com/ros2/ros2cli/issues/376>)
  * used get_available_rmw_implementations from rclpy (#461 <https://github.com/ros2/ros2cli/issues/461>)
  * Add delay when retrying tests involving the CLI daemon (#459 <https://github.com/ros2/ros2cli/issues/459>)
  * use f-string (#448 <https://github.com/ros2/ros2cli/issues/448>)
  * only load required entry points which improves the performance (#436 <https://github.com/ros2/ros2cli/issues/436>)
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette, Dirk Thomas, Jacob Perron, Peter Baughman, Shane Loretz, Steven! Ragnarök

 -- William Woodall <william@osrfoundation.org>  Wed, 29 Apr 2020 00:00:00 -0000

ros-foxy-ros2service (0.8.6-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 19 Nov 2019 00:00:00 -0000

ros-foxy-ros2service (0.8.5-1focal) focal; urgency=high

  * 0.8.5
  * Contributors: Shane Loretz

 -- William Woodall <william@osrfoundation.org>  Thu, 14 Nov 2019 00:00:00 -0000

ros-foxy-ros2service (0.8.4-1focal) focal; urgency=high

  * 0.8.4
  * Contributors: Michael Carroll

 -- William Woodall <william@osrfoundation.org>  Wed, 13 Nov 2019 00:00:00 -0000

ros-foxy-ros2service (0.8.3-1focal) focal; urgency=high

  * 0.8.3
  * End-to-end test coverage for CLI commands output (#304 <https://github.com/ros2/ros2cli/issues/304>)
  * Move rosidl implementation details to rosidl_runtime_py (#371 <https://github.com/ros2/ros2cli/issues/371>)
  * Contributors: Jacob Perron, Michel Hidalgo, Shane Loretz

 -- William Woodall <william@osrfoundation.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-foxy-ros2service (0.8.2-1focal) focal; urgency=high

  * 0.8.2
  * Contributors: Dirk Thomas

 -- William Woodall <william@osrfoundation.org>  Tue, 08 Oct 2019 00:00:00 -0000

ros-foxy-ros2service (0.8.1-1focal) focal; urgency=high

  * 0.8.1
  * Contributors: Michael Carroll

 -- William Woodall <william@osrfoundation.org>  Fri, 04 Oct 2019 00:00:00 -0000

ros-foxy-ros2service (0.8.0-1focal) focal; urgency=high

  * install resource marker file for packages (#339 <https://github.com/ros2/ros2cli/issues/339>)
  * Update setup.py version (#331 <https://github.com/ros2/ros2cli/issues/331>)
    Versions now match latest tag and package.xml.
  * install package manifest (#330 <https://github.com/ros2/ros2cli/issues/330>)
  * add service call prototype completer (#300 <https://github.com/ros2/ros2cli/issues/300>)
  * add 'service find' verb (#274 <https://github.com/ros2/ros2cli/issues/274>)
  * Add 'service type' verb (#273 <https://github.com/ros2/ros2cli/issues/273>)
  * Contributors: Dirk Thomas, Jacob Perron, Jeremie Deray

 -- William Woodall <william@osrfoundation.org>  Thu, 26 Sep 2019 00:00:00 -0000

ros-foxy-ros2service (0.7.4-1focal) focal; urgency=high

  * add support for service type name without 'srv' namespace part (#247 <https://github.com/ros2/ros2cli/issues/247>)
  * Contributors: Dirk Thomas

 -- William Woodall <william@osrfoundation.org>  Wed, 29 May 2019 00:00:00 -0000

ros-foxy-ros2service (0.7.3-1focal) focal; urgency=high

  * use new type identification for service calls (#242 <https://github.com/ros2/ros2cli/issues/242>)
  * Contributors: Karsten Knese


