=== debian/control ===
Source: ros-foxy-ros2service
Section: misc
Priority: optional
Maintainer: William Woodall <william@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-foxy-ament-copyright <!nocheck>, ros-foxy-ament-flake8 <!nocheck>, ros-foxy-ament-pep257 <!nocheck>, ros-foxy-ament-xmllint <!nocheck>, ros-foxy-rclpy, ros-foxy-ros-testing <!nocheck>, ros-foxy-ros2cli, ros-foxy-test-msgs <!nocheck>, ros-foxy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-ros2service
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-yaml, ros-foxy-rclpy, ros-foxy-ros2cli, ros-foxy-rosidl-runtime-py, ros-foxy-ros-workspace
Description: The service command for ROS 2 command line tools.
